Subject: Request: French menu.hlp

From: [email-masked] ([email-masked])
Date: 30 Mar 1994 05:28:27 -0500

Hello all,

My fourteen yearold daughter is working on a French class project that
will include an example of a French restaurant menu. Having not been to
France, we are a bit lost to say the least. If anyone that is reading
this can help with any ideas or examples, it would be much appreciated.
My daughter's name is Jade, and her internet email address is:
"[email-masked]" 

Thankyou all,
[email-masked]
[email-masked]
[email-masked]          -=|-|gwyman=-